@model List<Cliente>
@{ Layout = "/Views/Shared/Layout.cshtml"; }

    <h1>Lista de Clientes</h1>

     <div>
        <form action="/cliente/search" method="post">
            <div class="form-group">
                <input type="text" name="pesquisa" class="form-control" placeholder="Pesquise aqui">
            </div>
            <button type="submit" class="btn btn-primary">Buscar</button>
        </form>
   </div>
   
    <table class="table table-hover">
        @foreach(Cliente c in Model)
        {
            <tr>
                <td>@c.ClienteId</td>
                <td>@c.Name</td>
                <td>@c.Email</td>
                <td>@c.Password</td>
                <td><a href="/cliente/details/@c.ClienteId">Detalhes</a></td>
                <td><a href="/cliente/delete/@c.ClienteId">Apagar</a></td>
                <td><a href="/cliente/update/@c.ClienteId">Editar</a></td>
            </tr>
        }
    </table>

    <a class="btn btn-primary" href="/cliente/create">Adicionar</a>